#Tour_Builder {
  /* The switch - the box around the slider */
  /* Hide default HTML checkbox */
  /* The slider */
  /* Rounded sliders */
}

#Tour_Builder .builderTabItem {
  float: left;
  margin-right: -100%;
  width: 100%;
  opacity: 0;
  position: relative;
  z-index: -1;
  padding: 0 10px 10px;
  background-color: #f1f1f1;
  max-height: 0;
  overflow: hidden;
}

#Tour_Builder .builderTabItem.builderTabItem-active {
  opacity: 1;
  z-index: 10;
  max-height: inherit;
  overflow: visible;
}

#Tour_Builder .builder {
  background-color: #fff;
  padding: 0 10px;
  position: relative;
}

#Tour_Builder .builderHead {
  padding: 20px 10px 90px;
  margin: 0 -20px -90px;
  color: #fff;
  background-color: #576C75;
  position: relative;
  z-index: 1;
}

#Tour_Builder .builderHead a {
  color: #fff;
}

#Tour_Builder .builder [data-type="number"] {
  background: green;
  text-align: right;
  width: 50px;
  border: 0;
  background: none;
  padding: 0;
  box-shadow: none;
  float: right;
  left: auto;
  height: auto;
  position: relative;
  padding-top: 10px;
  margin-left: -100%;
}

#Tour_Builder [data-number_mid] {
  height: 34px;
  margin-top: 25px;
}

#Tour_Builder .paramColumn {
  max-width: 360px;
}

#Tour_Builder .builderPar {
  border-top: 1px solid #E0E0E0;
  margin: 0;
  padding: 10px 0;
  position: relative;
  margin: 0 -10px;
  height: 62px;
  z-index: 2;
  background-color: #fff;
}

#Tour_Builder .builderPar.builderParBig {
  height: 124px;
}

#Tour_Builder .paramLabel {
  text-align: left !important;
  float: left;
  margin-right: -100%;
  display: inline-block;
  font-weight: 700;
  margin-bottom: 15px;
  max-width: 100%;
}

#Tour_Builder .paramLabel {
  margin-left: 10px;
}

#Tour_Builder .paramControlWrap {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  padding-left: 10px;
  right: 10px;
}

#Tour_Builder .paramControl,
#Tour_Builder [data-select_mid] {
  background: none;
  border: 0;
  color: #333;
  position: absolute;
  top: 0;
  left: 10px;
  height: 100%;
  width: 100%;
  padding: 0;
  padding-top: 20px;
  font-size: 14px;
}

#Tour_Builder [data-select_mid] {
  margin-left: -4px;
}

#Tour_Builder [data-select_mid] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -mos-appearance: none;
  -o-appearance: none;
  appearance: none;
}

#Tour_Builder textarea.paramControl {
  line-height: 1.2em;
  padding-top: 32px;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  min-width: 100%;
  min-height: 100%;
}

#Tour_Builder .switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  float: right;
  margin-top: 13px;
}

#Tour_Builder .switch input {
  display: none;
}

#Tour_Builder .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

#Tour_Builder .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

#Tour_Builder input:checked + .slider {
  background-color: #2196F3;
}

#Tour_Builder input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

#Tour_Builder input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

#Tour_Builder .slider.round {
  border-radius: 34px;
}

#Tour_Builder .slider.round:before {
  border-radius: 50%;
}

#Tour_Builder .builder .form-control {
  margin-bottom: 2px;
}

#Tour_Builder .builder label {
  padding-left: 0;
}

#Tour_Builder .builderHead h3 {
  font: 700 15px/30px Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  padding: 0 0 20px;
  margin: 0;
}

#Tour_Builder .builderActions {
  float: right;
}

#Tour_Builder .deleteStep.disable,
#Tour_Builder .deleteStep.disable:hover,
#Tour_Builder .deleteStep.disable:focus {
  opacity: 0.4;
  cursor: default;
  text-decoration: none;
}

#Tour_Builder .builderStep--tpl {
  display: none;
}

#Tour_Builder .builderTabMenu a {
  display: block;
  height: 62px;
  line-height: 62px;
  border-top: 1px solid #ddd;
  background-color: #fff;
  padding: 0 10px;
  font-weight: 700;
  text-align: left;
  color: #000;
  cursor: pointer;
}

#Tour_Builder .builderTabMenu a:hover {
  text-decoration: none;
  color: #666;
}

#Tour_Builder .builderTabMenu a.active {
  text-decoration: none;
  color: #3EA4E1;
}

#Tour_Builder a:active,
#Tour_Builder a:focus {
  outline: none !important;
}

#Tour_Builder .builderResult {
  position: relative;
  z-index: 2;
  margin: 0 -10px;
  border: 0;
  font: 14px/1.2em Arial, Helvetica, sans-serif;
}

#Tour_Builder .resultField {
  max-width: 100%;
  min-width: 100%;
  max-height: 100%;
  min-height: 100%;
  height: auto !important;
  border: 0;
  background: #fff;
}

#Tour_Builder .builder + .builder + .builder {
  margin-top: 10px;
}

#Tour_Builder .addStep,
#Tour_Builder .addStep:focus {
  width: 60px;
  height: 60px;
  font: 20px/60px Arial, Helvetica, sans-serif;
  color: #fff;
  background-color: #576c75;
  text-align: center;
  border-radius: 50%;
  text-decoration: none;
  position: absolute;
  left: 50%;
  bottom: -30px;
  margin-left: -30px;
}

#Tour_Builder .addStep:hover {
  text-decoration: none;
  color: #fff;
  background-color: #677589;
}

#Tour_Builder [data-tip] {
  position: relative;
}

#Tour_Builder [data-tip]:after {
  content: attr(data-tip);
  position: absolute;
  padding: 5px 10px;
  background-color: #000;
  color: #fff;
  font: 11px/1.2em Arial, Helvetica, sans-serif;
  left: 50%;
  bottom: 100%;
  transform: translateX(-50%);
  margin-bottom: 5px;
}

#Tour_Builder [data-help]:after {
  content: attr(data-help);
  position: absolute;
  padding: 10px;
  background-color: #000;
  color: #fff;
  font: 12px/1.2em Arial, Helvetica, sans-serif;
  top: 50%;
  transform: translateY(-50%);
  right: 100%;
  margin-right: 5px;
  margin-bottom: 5px;
  width: 250px;
  display: none;
}

#Tour_Builder [data-help]:before {
  content: '';
  position: absolute;
  right: 100%;
  top: 50%;
  transform: translateY(-50%);
  border: 5px solid transparent;
  border-left: 5px solid #000;
  margin-right: -5px;
  z-index: 5;
  display: none;
}

#Tour_Builder .builderPar:hover [data-help]:after {
  display: block;
}

#Tour_Builder .builderPar:hover [data-help]:before {
  display: block;
}
